
.retuo_center {
    margin-top: 80px;
    min-height: 450px;
    position: relative;
}
.retuo_info {
    display: flex;
    justify-content: space-between;
    align-items: center;
    height: 100%;
    min-height: 450px;
}
.retuo_info ul {
    display: grid;
    gap: 28px;
}
.retuo_info li {
    width: 240px;
    padding: 12px;
    border-radius: 40px;
    background-color: var(--white);
    box-shadow: var(--shadow);
    font-size: var(--ft18);
    border: 1px solid var(--gray-100);
    font-weight: var(--medium);
    color: #FF8A65;
    text-align: center;
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 6px;
}
.retuo_info li::before {
    content: '';
    display: block;
    width: 20px;
    height: 20px;
    background: #FF8A65;
    -webkit-mask-image: url('/images/icon/chk_cir.svg');
    -webkit-mask-repeat: no-repeat;
    -webkit-mask-position: center;
    -webkit-mask-size: contain;

    mask-image: url('/images/icon/chk_cir.svg');
    mask-repeat: no-repeat;
    mask-position: center;
    mask-size: contain;
    flex-shrink: 0;
}
.retuo_img {
    width: 450px;   
    height: 450px;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}
.retuo_img img {
    animation: retuo 1s infinite alternate;
}
@keyframes retuo {
    to {
        transform: translateY(10px);
    }
}

.retuo_btm {
    margin-top: 100px;
    padding-top: 100px;
    border-top: 1px solid var(--line);
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.retuo_btm .sec_title {
    font-size: var(--ft32);
}
.retuo_btm figure {
    width: 450px;
}

@media all and (max-width: 1400px) {
    .retuo_center {
        min-height: 400px;
    }
    .retuo_img {
        width: 400px;
        height: 400px;
    }
}
@media all and (max-width: 1200px) {
    .retuo_center {
        margin-top: 40px;
    }
}
@media all and (max-width: 1024px) {
    .retuo_center {
        min-height: auto;
    }
    .retuo_img {
        width: 320px;
        height: 320px;
        margin: 0 auto;
        position: static;
        transform: none;
    }

    .retuo_info {
        margin-top: 40px;
        width: 1005;
        min-height: auto;
        gap: 10px;
    }
    .retuo_info ul {
        width: 100%;
        gap: 10px;
    }
    .retuo_info li {
        width: 100%;
        border: none;
        border-bottom: 1px solid var(--line);
        border-radius: 0;
        box-shadow: none;
        justify-content: start;
    }

    .retuo_btm {
        padding-top: 0;
        border: none;
        flex-direction: column;
        gap: 40px;
    }
    .retuo_btm .sec_box {
        text-align: center;
    }
    .retuo_btm .sec_title {
        font-size: var(--ft28);
    }
    .retuo_btm figure {
        width: 100%;
        max-width: 450px;
    }
}
@media all and (max-width: 768px) {
    .retuo_img {
        width: 280px;
        height: 280px;
    }
    .retuo_info li {
        padding: 12px 0;
        font-size: var(--ft16);
    }
    .retuo_info li::before {
        width: 16px;
        height: 16px;
    }

    .retuo_btm {
        gap: 20px;
    }
    .retuo_btm .sec_title {
        font-size: var(--ft24);
    }
}